/*

Theme Name: X - Child Theme: Renew
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Renew in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/renew.css' );

body a {
	color: #4f9dad;
}

.registry_overview_right {
width: 200px;
}

h1, h2{

font-size: 20px;
}

h5, p {

font-size: 14px;

}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, blockquote {

color: #4f9dad !important;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a {

color: #aebd37 !important;

}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .p-info a:hover, .x-breadcrumb-wrap a:hover, .widget ul li a:hover, .widget ol li a:hover, .x-widgetbar .widget ul li a:hover, .x-accordion-toggle:hover, .x-comment-author a:hover, .x-comment-time:hover {

color: #aebd37 !important;
}

input.radio {
min-width: 15px !important;
width: 15px !important;
}

input[readonly] {
     cursor: pointer;
}

input [type="radio"] {
width: 20px;
min-width: 20px;
}
.registry_overview_right {
float: right;
}

.x-btn:hover, .button:hover, [type='submit']:hover {

color: #fff !important;

}

.x-btn, .x-btn:hover, .button, .button:hover, [type='submit'], [type='submit']:hover {
text-shadow: none !important;
color: #fff !important;
}

div.x-main form p input {

width: 100%;
min-width: 250px;
max-width: 300px;

}

#the_buttons {
background-color:#4f9dad;
  border:3px solid #4f9dad;
  border-bottom-left-radius:3px;
  border-bottom-right-radius:3px;
  border-top-left-radius:3px;
  border-top-right-radius:3px;
  color:#FFFFFF;
  cursor:pointer;
  font-size:12px;
  font-weight:700;
  letter-spacing:2px;
  line-height:1;
 padding: 4px 12px;
  z-index:1;
text-transform: none;
   }

#the_buttons:hover {

background-color: #77bcc9;
border: 3px solid #77bcc9;
color: #fff;
 -webkit-transition:all 0.25s ease-in-out;
  transition:all 0.25s ease-in-out;

}


/*.offset.x-container-fluid {
	margin: 2.75em auto;
	-webkit-transition: margin 0.3s ease;
	transition: margin 0.3s ease;
}*/

.x-colophon.bottom{background-color:#4f9dad !important}

.bottom.x-colophon .x-nav li a {

color: #fff;
}

.ads-top {
     float: initial !important;
}

.entry-featured {

}

.x-widgetbar {

background-color: #1a2b3b;
font-color: #fff;

}

.input.the_buttons {

width: 80px;

}

.x-widgetbar-inner {

padding: 0 0;
}

.login-widget {

font-color: #fff !important;

}

#basic_shadow {

color:#272727;
  font-size:12px;
  font-style:normal;
  font-weight:400;
padding: 0 5px;
height: 100%;
max-height: 500px;
margin: -45px 0 0 0;


}

.invalid {

font-color: #ff0000;
font-weight: 700;

}


.x-logobar {

background-color: #fff;

}

.x-navbar {

background-color: #fff;
border-bottom: 8px solid #4f9dad;

min-height: 80px;

}


.x-dropcap {
background-color: #aebd37 !important;
}

.loginbar {

/*position:relative;overflow:visible;text-align:center;background-color:#5cccf4; height: 60px; z-index:1030; box-sizing: content-box;*/
width: 100%;
height: 60px;
margin: 0 0;
background-color: #fff;

}

.navbar_spacer {

width: 50px;
border-left: 1px solid #32a3cb;
}

.signup_container {

float: left;
margin: 26px 0 0 100px;
}

.signup_button {
background-color:#4f9dad;
  border:3px solid #4f9dad;
  border-bottom-left-radius:3px;
  border-bottom-right-radius:3px;
  border-top-left-radius:3px;
  border-top-right-radius:3px;
  color:#FFFFFF;
  cursor:pointer;
  font-size:12px;
  font-weight:700;
  letter-spacing:2px;
  line-height:1;
  max-width:250px;
  padding: 8px 24px;
  width:100%;
  z-index:1;
   }

.signup_button:hover {

background-color: #77bcc9;
border: 3px solid #77bcc9;
color: #fff;
 -webkit-transition:all 0.25s ease-in-out;
  transition:all 0.25s ease-in-out;

}

[class^="x-social-"]:before, [class*=" x-social-"]:before {
    line-height: 2.5;
}

#login_container {

width: 100%;

}

div#signin_container {
	
	/*height: 50px;
	line-height: normal;
	margin-top: 5%;
	margin-right: 5%;
	margin-bottom: 5%;
	position: relative;
	right: 0;
	text-align: center;
	width: 90%;
	z-index: 9999;*/

float: right;
line-height: 19px;



	
}

#signin_container form { 

margin: 0 0 0 25px;

} 


#signin_container label {

float: left;
margin-right: 8px;
color: #fff;
font-size: 12px;

}

.text_input_bg {
    float: left;
    height: 20px;
    display: block;
    margin-right: 8px;
    position: relative;
    -moz-border-radius: 2px;
    border-radius: 2px;
    behavior: url(/skins/common/js/PIE.htc);
}

.text_input_bg input {
    background: #fff;
    border: 0;
    margin: 4px 3px 0 3px;
    padding: 3px 7px;
    width: 135px;
    zoom: 1;
    font-size: 11px;
    color: #000;
	height: 23px;
border: 1px solid #4f9dad;
}

#signin_container form p.head {
	color: #FFFFFF;
	margin: -10px 0 0px 10px;
	text-align: left;

}

#signin_container form a.forgot {
	color: #4f9dad;
	display: inline;
	float: right;
	font-size: 9px;
	
	text-align: right;
}


/*#signin_container form input.image {
    color: transparent;
    background: transparent;
    border: 0 none;
    display: block;
    font-size: 1px;
    line-height: 1px;
    margin: 0;
	width: 65px;
    padding: 0;
    position: relative;
    text-indent: -9999px;
    text-transform: capitalize;
    visibility: visible;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
*/

#signin_container form input.login_button {
background-color:#4f9dad;
  border:3px solid #4f9dad;
  border-bottom-left-radius:3px;
  border-bottom-right-radius:3px;
  border-top-left-radius:3px;
  border-top-right-radius:3px;
  color:#FFFFFF;
  cursor:pointer;
  font-size:12px;
  font-weight:700;
  letter-spacing:2px;
  line-height:1;
  max-width:250px;
  width:100px;
  z-index:1;
float: right;
margin: 0 0 0 25px;
text-transform: none;
   }

#signin_container form input.login_button:hover {

background-color: #77bcc9;
border: 3px solid #77bcc9;
color: #fff;
 -webkit-transition:all 0.25s ease-in-out;
  transition:all 0.25s ease-in-out;

}

#signin_container span.invalid {
	color: #ff0000;
	display: inline;
	float: right;
	font-size: 12px;
	margin: 0 110px 0 0;
	text-align: right;
}

#signin_container form a.logout_button {
background-color:#4f9dad;
  border:3px solid #4f9dad;
  border-bottom-left-radius:3px;
  border-bottom-right-radius:3px;
  border-top-left-radius:3px;
  border-top-right-radius:3px;
  color:#FFFFFF;
  cursor:pointer;
  font-size:12px;
  font-weight:700;
  letter-spacing:2px;
  line-height:1;
  max-width:250px;
  width:100px;
padding: 10px 15px;
  z-index:1;
float: right;
text-align: center;
vertical-align: middle;
margin-top: -20px;
   }

#signin_container form a.logout_button:hover {

background-color: #77bcc9;
border: 3px solid #77bcc9;
color: #fff;
 -webkit-transition:all 0.25s ease-in-out;
  transition:all 0.25s ease-in-out;
}

.manage_account {
width: 100%;
margin-top: 20px;
}

.manage_account .head {
font-size: 12px;
font-weight: bold;
padding-bottom: 15px;
}

.manage_account form span.field {
padding: 4px 15px;
border-right: 1px solid #32a3cb;
}

.manage_account form span.mid_field {
padding: 4px 15px;
}

.manage_account form span.field a, .manage_account form span.mid_field a, .manage_account form span.end_field a {
color: #4f9dad;
font-size: 14px;
}

.manage_account form span.end_field {
padding: 4px 15px;
border-left: 1px solid #32a3cb;
}

.registry_fields {
float: left;
}


form.userinfo p {
    margin: 0 0 .8em 0;
}

form.userinfo p#error {
    color: #f33;
font-weight: 600;
}

@media screen and (max-width: 415px)
{
a.x-brand { margin-left: 50px;}
.loginbar {height: 290px;width: 100%;margin: 0 auto;}
.signup_container{ margin: 22px 0 0 56px; }
.signup_button {padding: 12px 54px;}
#signin_container form {margin: 40px 0 0 30px;}
#signin_container form login_form {margin: 20px 0 0 0;}
#signin_container form input.login_button {float: left; margin: 20px 0 0 0;}
div#signin_container {margin-top: -25px; border-top: 0px solid #32a3cb; border-left: 0 solid #fff; width: 310px;}
div#signin_container label {float: left; margin-right: 8px;color: #fff;font-size: 18px;width: auto;}
#signin_container span.invalid {float: left; margin: 10px;}
#signin_container form a.forgot { font-size: 12px;}
.text_input_bg {height: 30px;}
.text_input_bg input {width: 200px;}
.login_label{height: 5px;}
#signin_container form span.invalid {float: left;}
.manage_account {height: 250px;}
.manage_account form { height: 250px;}
.manage_account .head {font-size: 16px;}
.manage_account form span.field, .manage_account form span.mid_field, .manage_account form span.end_field {border: 0 solid #fff; width: 300px; display: block;}
.manage_account form span.field a, .manage_account form span.mid_field a, .manage_account form span.end_field a {clear: both; font-size: 16px;}
#signin_container form a.logout_button {float: left; margin: 5px 0 0 50px;}

}

@media only screen 
and (min-device-width : 320px)
and (max-device-width : 737px) 
and (orientation : landscape) {

.loginbar {height: 170px;width: 100%;margin: 0 auto;}
.signup_container{ margin: 22px 0 0 136px; }
.signup_button {padding: 12px 84px;}
#signin_container form { width: 100%; margin-top: -40px;}
#signin_container form input.login_button {float: left; margin: 20px 0 0 -40px;}
div#signin_container {margin-top: 20px; border-top: 0px solid #32a3cb; border-left: 0 solid #fff; float: left;}
div#signin_container label {float: left; margin-right: 8px;color: #fff;font-size: 16px;width: auto;}
#signin_container span.invalid {float: left; margin: 10px;}
#signin_container form a.forgot { font-size: 12px;}
.text_input_bg input {width: 100px;}
.login_label{height: 5px;}
#signin_container form span.invalid {float: left;}
#signin_container form input.login_button {margin: 0 0 25px 10px;}
.registry_fields {margin: 5px 50px 0 0;}
}

@media only screen
and (min-width:569px)
and (max-width: 768px) {

.loginbar {height: 180px;width: 100%;margin: 0 auto;}
/*.signup_container{ margin: 22px 0 0 186px; }*/
.signup_button {font-size: 18px; padding: 12px 104px;}
#signin_container form {margin-top: 20px;}
#signin_container form input.login_button {float: left; margin: 20px 0 0 0;}
div#signin_container {margin-top: 25px; border-top: 1px solid #32a3cb; border-left: 0 solid #fff; width: 100% !important;}
div#signin_container label {float: left; margin-right: 8px;color: #fff;font-size: 18px;width: auto; line-height: normal;}
#signin_container span.invalid {float: left; margin: 10px;}
#signin_container form a.forgot { font-size: 12px;}
.text_input_bg input {width: 170px;}
.login_label{height: 5px;}
#signin_container form span.invalid {float: left;}
#signin_container form input.login_button {margin: 0 0 65px 0;}
}

@media only screen 
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {

#signin_container form input.login_button {margin: 0 0 0 25px;}
}

.userinfo input {

width: 240px;
}